# TravelRuleAddress

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**street** | **string** | Street address | [optional] [default to undefined]|
|**city** | **string** | City | [optional] [default to undefined]|
|**state** | **string** | State or province | [optional] [default to undefined]|
|**postalCode** | **string** | Postal or ZIP code | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
